Subject: Re: [lojban] Re: meaningless language.

From: [email-masked]
Date: Mon, 5 Mar 2001 08:29:23 EST

In a message dated 3/5/2001 2:39:06 AM Central Standard Time, 
[email-masked] writes:

Yeah: {tcaci}, Also {ko'e} and {ko'a} are interchanged everywhere after their 
introduction (or at their introduction, which would take less editing):

> ko'e ru'a satci bangu .i ko'a ru'a tcaci bangu .i ro da poi jufra bau ko'a 
> zo'u go da selsmuni gi le xe fanva be da bei ko'e be'o selsmuni i ku'i ma 
> bangu ka satci i ma poi xe fanva da ko'e cu se cipra fi leka selsmuni.